@charset "utf-8";
/* CSS Document */

body  {
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
	background:#465769;
}

p  {
	color:#2C67A9;
	font-size:14px;
	margin:6px 8px;
	padding:4px;
}

a:link, a:visited  {
	color:#465767;
	text-decoration:none;
	font-weight:bold;
}

a:hover  {
	color:#000;
	text-decoration:none;
	font-weight:bold;
	text-align: center;
}

ul, ol  {
	font-style:italic;
	list-style:none;
	margin: 0px 0px 0px 8px;
	padding:0px;
}

li  {
	margin: 6px 0px 12px 0px;
	padding: 6px 6px 6px 34px;
	color:#2C67A9;
	font-size:14px;
	background:url(http://www.mcbryde.com/images2/slices/header-back.png) left no-repeat;
}

h1,h2,h3,h4,h5,h6  {
	color:#465767;
	font-family:"Arial Black", Gadget, sans-serif;
	margin:8px 8px 8px 0px;
	padding:4px;
}

hr  {
	
}

.imgborder  {
	margin:6px;
	padding:0px;
	border: 1px solid #303C47;
}


a:link.hide-link,a:visited.hide-link {
	color:#2C67A9;
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
	font-style:normal;
}
a:hover.hide-link  {
	
}

#screenshot{
	position:absolute;
	border:1px solid #999;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
	}


.homepage-callout  {
	margin:20px 0px 0px 0px;
	padding:0px;
}

.homepage-callout p  {
	color:#576b80;
	font-weight:bold;
	line-height:110%;
	font-size:18px;
}

.homepage-callout h1  {
	margin:0px;
		
	color:#465768;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:36px;
	line-height:48px;
}

.homepage-callout h1 span  { 	
	display:block;
	margin:0px;
		
	font-family: 'Chewy', cursive;
	font-size:50px;
	color:#3d85b9;
	letter-spacing:1px;
}


.scroll-div  {
	margin: 0px 0px 10px 0px;
	padding:4px;
	overflow:auto;
	position:relative;
	height:600px;
	width:640px;
}


.ad-image {
	border:1px solid #000;
	margin:30px 0px;
	padding:0px;
}

p.main-callout {
	background:url(http://www.mcbryde.com/images2/PNGs/callout-bg.png) top left no-repeat;
	color:#ff9900;
	font-family:"Arial MT Black", "Arial Black", Arial, Impact;
	font-size:20px;
	margin:0px 0px 0px 0px;
	padding:6px 4px 10px 13px;
}

.contact-callout  {
	margin:0px auto;
	padding:0px;
	width:260px;
	height:283px;
	background:url(../images2/PNGs/contact-us-callout.png) top no-repeat;
}

.contact-form  {
	padding:70px 10px 0px 86px;
	margin:0px;
}


/*Header Styles*/
.header-nav  {
	margin:14px 0px 0px 0px;
	padding:0;
}

.header-nav ul  {
	margin: 0px;
	padding:0px;
	list-style-type:none;
	text-align:center;
	font-style:normal;
}

.header-nav li  {
	background:none;
	display:inline;
	margin: 0px 10px;
	padding:0px;
	font-weight:bold;
}

.header-nav li a:link,  .header-nav li a:visited {
	font-size:13px;
	color:#fff;
	text-decoration:none;
	margin: 0px;
	padding:0px 0px 12px 0px;
}

.header-nav li a:hover  {
	font-size:13px;
	color:#fff;
	text-decoration:none;
	background: url(http://www.mcbryde.com/images2/slices/button_hover_back.jpg) bottom no-repeat;
	margin: 0px;
	padding:0px 0px 10px 0px;
}

/*Footer Styles*/

.footer-nav1  {
	margin:0px;
	padding:0px;
	text-align:right;
	letter-spacing:1px;
}

.footer-nav1 p  {
	margin:0px;
	padding:0px;
	font-size:11px;
	color:#445767;
	font-weight:bold;
}

.footer-nav1 a:link, .footer-nav1 a:visited  {	
	margin:0px;
	padding:0px;
	font-size:13px;
	color:#445767;
	font-weight:bold;
	text-decoration:none;
}

.footer-nav1 a:hover  {
	margin:0px;
	padding:0px;
	font-size:13px;
	color:#000;
	font-weight:bold;
	text-decoration:none;
}

.footer-nav2  {
	margin:0px;
	padding:0px;
	letter-spacing:1px;
}

.footer-nav2 p  {
	margin:0px;
	padding:0px;
	font-size:11px;
	color:#FFF;
	font-weight:bold;
}

.footer-nav2 a:link, .footer-nav2 a:visited  {	
	margin:0px;
	padding:0px;
	font-size:11px;
	color:#FFF;
	text-decoration:none;
}

.footer-nav2 a:hover  {
	margin:0px;
	padding:0px;
	font-size:11px;
	color:#E1E1E1;
	text-decoration:none;
}

/*Case Study include*/

.case-study p  {
	color:#333;
	font-size:12px;
	margin:0px;
}

.case-study a:link, .case-study a:visited  {
	color:#000;
	text-decoration:none;
}

.case-study a:hover  {
	color:#333;
	text-decoration:none;

}

#screenshot{
	position:absolute;
	border:1px solid #999;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
	}


/* ----------- CUSTOMER SURVEY STYLES ----------- */

.survey {
	width:150px;
	float:left;
	margin:0px 0px 0px 20px;
	padding:0px;
}


#survey-top {
	background:url(../images2/PNGs/survey-bg-top.png) top no-repeat;
	height:25px;
}

#survey-bg {
	background:url(../images2/PNGs/survey-bg.png) repeat-y;
}

#survey-bottom {
	background:url(../images2/PNGs/survey-bg-bottom.png) top no-repeat;
	height:25px;
}

#coupon {
	width:500px;
	margin:0px auto;
	padding:10px;
	border:2px dashed #000;
	background:#fff;
}
